menuconfig BR2_PACKAGE_UHTTPD_REST_API_PLUGIN
	bool "uhttpd rest api plugin"
	select BR2_PACKAGE_UHTTPD_3P
	select BR2_PACKAGE_UBUS
	select BR2_PACKAGE_JSON_C
	select BR2_PACKAGE_LIBFMT
	select BR2_PACKAGE_LIBUBUS_CPP
	default n
	help
		Enable the rest api uhttpd plugin.
